rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
speclines_s Struct Reference
RPMBUILD.

`#include <build/rpmspec.h>`

## Data Fields
char ** | sl_lines
int | sl_nalloc
int | sl_nlines

## Detailed Description

Definition at line 96 of file rpmspec.h.

## Field Documentation

char** speclines_s::sl_lines

Definition at line 98 of file rpmspec.h.

Referenced by freeSl(), newSl(), printNewSpecfile(), and readLineFromOFI().

int speclines_s::sl_nalloc

Definition at line 99 of file rpmspec.h.

Referenced by newSl(), and readLineFromOFI().

int speclines_s::sl_nlines

Definition at line 100 of file rpmspec.h.

Referenced by freeSl(), newSl(), printNewSpecfile(), and readLineFromOFI().

The documentation for this struct was generated from the following file:

- build/rpmspec.h